por SK / 29 de mayo del 2012 12:48 PM EST

Los usuarios con el iPad 2 R2 saben  que no pueden hacer el Jailbrean con el Absinthe 2.0.2 lanzado hace unos dias atras por el Chronic dev team. Actualmente el jailbreak 5.1.1 no es compatible con el iPad 2 de $399 modelo Wi-Fi dominado como iPad2,4. La buena noticia es que el Chronic dev team está trabajando duro añadir soporte para iPad2, 4 en la version de Absinthe 2.0 y asi poder hacer el Jailbreak Untethered iOS 5.1.1

Leer mas »

Página 1 de 11